Computer Security
[EN] securityvulns.ru no-pyccku


Apache mod_authnz_external module SQL injection
Published:22.07.2011
Source:
SecurityVulns ID:11801
Type:remote
Threat Level:
5/10
Description:SQL injection via username.
Affected:APACHE : mod_authnz_external 3.2
CVE:CVE-2011-2688 (SQL injection vulnerability in mysql/mysql-auth.pl in the mod_authnz_external module 3.2.5 and earlier for the Apache HTTP Server allows remote attackers to execute arbitrary SQL commands via the user field.)
Original documentdocumentDEBIAN, [SECURITY] [DSA 2279-1] libapache2-mod-authnz-external security update (22.07.2011)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod